<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-18.5200</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.3500</MDI>
      <MDI key="STATISTICS_MEAN">13.6551</MDI>
      <MDI key="STATISTICS_STDDEV">7.5253</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
